
:root {
   --primary: #13294b;
   --secondary: #f26729;
   --success: #85ced1;
   --info: #008db9;
   --warning: #dd4132;
   --danger: #ee5c6c;
   --light: #f8f9fa;
   --dark: #343a40;

   --tangelo: #f26729;
   --blue-depths: #13294b;
   --grisaille: #585e6f;
   --smoke: #bfc8c3;

   --vanilla: #f4e1c1;
   --saffron: #ffa500;
   --fiesta: #dd4132;
   --marsala: #964f4c;

   --aqua-splash: #85ced1;
   --hawaiian-ocean: #008db9;
   --iolite: #707bb4;
   --calypso-coral: #ee6c6c;
}

.btn-tangelo {color: #fff;background-color: #f26729;border-color: #f26729;}
.btn-tangelo:hover {color: #fff;background-color: #a9481d;border-color: #a9481d;}
.btn-tangelo:focus, .btn-tangelo.focus {color: #fff;background-color: #a9481d;border-color: #a9481d;box-shadow: 0 0 0 0.2rem #a9481d;}
.btn-tangelo.disabled, .btn-tangelo:disabled {color: #fff;background-color: #f7a47f;border-color: #f7a47f;}
.btn-tangelo:not(:disabled):not(.disabled):active, .btn-tangelo:not(:disabled):not(.disabled).active,.show > .btn-tangelo.dropdown-toggle {color: #fff;background-color: #f26729;border-color: #f26729;}
.btn-tangelo:not(:disabled):not(.disabled):active:focus, .btn-tangelo:not(:disabled):not(.disabled).active:focus,.show > .btn-tangelo.dropdown-toggle:focus {box-shadow: 0 0 0 0.2rem #f26729;}

.btn-outline-tangelo {color: #f26729;border-color: #f26729;}
.btn-outline-tangelo:hover {color: #fff;background-color: #a9481d;border-color: #a9481d;}
.btn-outline-tangelo:focus, .btn-outline-tangelo.focus {box-shadow: 0 0 0 0.2rem #a9481d;}
.btn-outline-tangelo.disabled, .btn-outline-tangelo:disabled {color: #f7a47f;background-color: transparent;}
.btn-outline-tangelo:not(:disabled):not(.disabled):active, .btn-outline-tangelo:not(:disabled):not(.disabled).active,.show > .btn-outline-tangelo.dropdown-toggle {color: #fff;background-color: #f26729; border-color: #f26729;}
.btn-outline-tangelo:not(:disabled):not(.disabled):active:focus, .btn-outline-tangelo:not(:disabled):not(.disabled).active:focus,.show > .btn-outline-tangelo.dropdown-toggle:focus {box-shadow: 0 0 0 0.2rem #f26729;}

.badge-tangelo { color: #fff;background-color: #f26729;}
a.badge-tangelo:focus, a.badge-tangelo.focus { box-shadow: 0 0 0 0.2rem #f26729;}
.bg-tangelo { background-color: #f26729  ;}
.border-tangelo { border-color: #f26729  ;}
.text-tangelo { color: #f26729  ;}
.bg-tangelo:hover { background-color: #a9481d  ;}


.btn-blue-depths {color: #fff;background-color: #13294b;border-color: #13294b;}
.btn-blue-depths:hover {color: #fff;background-color: #091425;border-color: #091425;}
.btn-blue-depths:focus, .btn-blue-depths.focus {color: #fff;background-color: #091425;border-color: #091425;box-shadow: 0 0 0 0.2rem #091425;}
.btn-blue-depths.disabled, .btn-blue-depths:disabled {color: #fff;background-color: #717f93;border-color: #717f93;}
.btn-blue-depths:not(:disabled):not(.disabled):active, .btn-blue-depths:not(:disabled):not(.disabled).active,.show > .btn-blue-depths.dropdown-toggle {color: #fff;background-color: #13294b;border-color: #13294b;}
.btn-blue-depths:not(:disabled):not(.disabled):active:focus, .btn-blue-depths:not(:disabled):not(.disabled).active:focus,.show > .btn-blue-depths.dropdown-toggle:focus {box-shadow: 0 0 0 0.2rem #13294b;}

.btn-outline-blue-depths {color: #13294b;border-color: #13294b;}
.btn-outline-blue-depths:hover {color: #fff;background-color: #091425;border-color: #091425;}
.btn-outline-blue-depths:focus, .btn-outline-blue-depths.focus {box-shadow: 0 0 0 0.2rem #091425;}
.btn-outline-blue-depths.disabled, .btn-outline-blue-depths:disabled {color: #717f93;background-color: transparent;}
.btn-outline-blue-depths:not(:disabled):not(.disabled):active, .btn-outline-blue-depths:not(:disabled):not(.disabled).active,.show > .btn-outline-blue-depths.dropdown-toggle {color: #fff;background-color: #13294b; border-color: #13294b;}
.btn-outline-blue-depths:not(:disabled):not(.disabled):active:focus, .btn-outline-blue-depths:not(:disabled):not(.disabled).active:focus,.show > .btn-outline-blue-depths.dropdown-toggle:focus {box-shadow: 0 0 0 0.2rem #13294b;}

.badge-blue-depths { color: #fff;background-color: #13294b;}
a.badge-blue-depths:focus, a.badge-blue-depths.focus { box-shadow: 0 0 0 0.2rem #13294b;}
.bg-blue-depths { background-color: #13294b  ;}
.border-blue-depths { border-color: #13294b  ;}
.text-blue-depths { color: #13294b  ;}
.bg-blue-depths:hover { background-color: #091425  ;}


.btn-grisaille {color: #fff;background-color: #585e6f;border-color: #585e6f;}
.btn-grisaille:hover {color: #fff;background-color: #3d424d;border-color: #3d424d;}
.btn-grisaille:focus, .btn-grisaille.focus {color: #fff;background-color: #3d424d;border-color: #3d424d;box-shadow: 0 0 0 0.2rem #3d424d;}
.btn-grisaille.disabled, .btn-grisaille:disabled {color: #fff;background-color: #9b9cb3;border-color: #9b9cb3;}
.btn-grisaille:not(:disabled):not(.disabled):active, .btn-grisaille:not(:disabled):not(.disabled).active,.show > .btn-grisaille.dropdown-toggle {color: #fff;background-color: #585e6f;border-color: #585e6f;}
.btn-grisaille:not(:disabled):not(.disabled):active:focus, .btn-grisaille:not(:disabled):not(.disabled).active:focus,.show > .btn-grisaille.dropdown-toggle:focus {box-shadow: 0 0 0 0.2rem #585e6f;}

.btn-outline-grisaille {color: #585e6f;border-color: #585e6f;}
.btn-outline-grisaille:hover {color: #fff;background-color: #3d424d;border-color: #3d424d;}
.btn-outline-grisaille:focus, .btn-outline-grisaille.focus {box-shadow: 0 0 0 0.2rem #3d424d;}
.btn-outline-grisaille.disabled, .btn-outline-grisaille:disabled {color: #9b9cb3;background-color: transparent;}
.btn-outline-grisaille:not(:disabled):not(.disabled):active, .btn-outline-grisaille:not(:disabled):not(.disabled).active,.show > .btn-outline-grisaille.dropdown-toggle {color: #fff;background-color: #585e6f; border-color: #585e6f;}
.btn-outline-grisaille:not(:disabled):not(.disabled):active:focus, .btn-outline-grisaille:not(:disabled):not(.disabled).active:focus,.show > .btn-outline-grisaille.dropdown-toggle:focus {box-shadow: 0 0 0 0.2rem #585e6f;}

.badge-grisaille { color: #fff;background-color: #585e6f;}
a.badge-grisaille:focus, a.badge-grisaille.focus { box-shadow: 0 0 0 0.2rem #585e6f;}
.bg-grisaille { background-color: #585e6f  ;}
.border-grisaille { border-color: #585e6f  ;}
.text-grisaille { color: #585e6f  ;}
.bg-grisaille:hover { background-color: #3d424d  ;}


.btn-smoke {color: #000;background-color: #bfc8c3;border-color: #bfc8c3;}
.btn-smoke:hover {color: #000;background-color: #858c88;border-color: #858c88;}
.btn-smoke:focus, .btn-smoke.focus {color: #000;background-color: #858c88;border-color: #858c88;box-shadow: 0 0 0 0.2rem #858c88;}
.btn-smoke.disabled, .btn-smoke:disabled {color: #000;background-color: #d9dee0;border-color: #d9dee0;}
.btn-smoke:not(:disabled):not(.disabled):active, .btn-smoke:not(:disabled):not(.disabled).active,.show > .btn-smoke.dropdown-toggle {color: #000;background-color: #bfc8c3;border-color: #bfc8c3;}
.btn-smoke:not(:disabled):not(.disabled):active:focus, .btn-smoke:not(:disabled):not(.disabled).active:focus,.show > .btn-smoke.dropdown-toggle:focus {box-shadow: 0 0 0 0.2rem #bfc8c3;}

.btn-outline-smoke {color: #bfc8c3;border-color: #bfc8c3;}
.btn-outline-smoke:hover {color: #000;background-color: #858c88;border-color: #858c88;}
.btn-outline-smoke:focus, .btn-outline-smoke.focus {box-shadow: 0 0 0 0.2rem #858c88;}
.btn-outline-smoke.disabled, .btn-outline-smoke:disabled {color: #d9dee0;background-color: transparent;}
.btn-outline-smoke:not(:disabled):not(.disabled):active, .btn-outline-smoke:not(:disabled):not(.disabled).active,.show > .btn-outline-smoke.dropdown-toggle {color: #000;background-color: #bfc8c3; border-color: #bfc8c3;}
.btn-outline-smoke:not(:disabled):not(.disabled):active:focus, .btn-outline-smoke:not(:disabled):not(.disabled).active:focus,.show > .btn-outline-smoke.dropdown-toggle:focus {box-shadow: 0 0 0 0.2rem #bfc8c3;}

.badge-smoke { color: #000;background-color: #bfc8c3;}
a.badge-smoke:focus, a.badge-smoke.focus { box-shadow: 0 0 0 0.2rem #bfc8c3;}
.bg-smoke { background-color: #bfc8c3  ;}
.border-smoke { border-color: #bfc8c3  ;}
.text-smoke { color: #bfc8c3  ;}
.bg-smoke:hover { background-color: #858c88  ;}


.btn-vanilla {color: #000;background-color: #f4e1c1;border-color: #f4e1c1;}
.btn-vanilla:hover {color: #000;background-color: #aa9d87;border-color: #aa9d87;}
.btn-vanilla:focus, .btn-vanilla.focus {color: #000;background-color: #aa9d87;border-color: #aa9d87;box-shadow: 0 0 0 0.2rem #aa9d87;}
.btn-vanilla.disabled, .btn-vanilla:disabled {color: #000;background-color: #f8edda;border-color: #f8edda;}
.btn-vanilla:not(:disabled):not(.disabled):active, .btn-vanilla:not(:disabled):not(.disabled).active,.show > .btn-vanilla.dropdown-toggle {color: #000;background-color: #f4e1c1;border-color: #f4e1c1;}
.btn-vanilla:not(:disabled):not(.disabled):active:focus, .btn-vanilla:not(:disabled):not(.disabled).active:focus,.show > .btn-vanilla.dropdown-toggle:focus {box-shadow: 0 0 0 0.2rem #f4e1c1;}

.btn-outline-vanilla {color: #aa9d87;border-color: #aa9d87;}
.btn-outline-vanilla:hover {color: #000;background-color: #7a7060;border-color: #7a7060;}
.btn-outline-vanilla:focus, .btn-outline-vanilla.focus {box-shadow: 0 0 0 0.2rem #7a7060;}
.btn-outline-vanilla.disabled, .btn-outline-vanilla:disabled {color: #f8edda;background-color: transparent;}
.btn-outline-vanilla:not(:disabled):not(.disabled):active, .btn-outline-vanilla:not(:disabled):not(.disabled).active,.show > .btn-outline-vanilla.dropdown-toggle {color: #000;background-color: #f4e1c1; border-color: #f4e1c1;}
.btn-outline-vanilla:not(:disabled):not(.disabled):active:focus, .btn-outline-vanilla:not(:disabled):not(.disabled).active:focus,.show > .btn-outline-vanilla.dropdown-toggle:focus {box-shadow: 0 0 0 0.2rem #f4e1c1;}

.badge-vanilla { color: #000;background-color: #f4e1c1;}
a.badge-vanilla:focus, a.badge-vanilla.focus { box-shadow: 0 0 0 0.2rem #f4e1c1;}
.bg-vanilla { background-color: #f4e1c1  ;}
.border-vanilla { border-color: #f4e1c1  ;}
.text-vanilla { color: #f4e1c1  ;}
.bg-vanilla:hover { background-color: #f8edda  ;}


.btn-saffron {color: #000;background-color: #ffa500;border-color: #ffa500;}
.btn-saffron:hover {color: #000;background-color: #b27300;border-color: #b27300;}
.btn-saffron:focus, .btn-saffron.focus {color: #000;background-color: #b27300;border-color: #b27300;box-shadow: 0 0 0 0.2rem #b27300;}
.btn-saffron.disabled, .btn-saffron:disabled {color: #000;background-color: #ffc966;border-color: #ffc966;}
.btn-saffron:not(:disabled):not(.disabled):active, .btn-saffron:not(:disabled):not(.disabled).active,.show > .btn-saffron.dropdown-toggle {color: #fff;background-color: #ffa500;border-color: #ffa500;}
.btn-saffron:not(:disabled):not(.disabled):active:focus, .btn-saffron:not(:disabled):not(.disabled).active:focus,.show > .btn-saffron.dropdown-toggle:focus {box-shadow: 0 0 0 0.2rem #ffa500;}

.btn-outline-saffron {color: #ffa500;border-color: #ffa500;}
.btn-outline-saffron:hover {color: #000;background-color: #b27300;border-color: #b27300;}
.btn-outline-saffron:focus, .btn-outline-saffron.focus {box-shadow: 0 0 0 0.2rem #b27300;}
.btn-outline-saffron.disabled, .btn-outline-saffron:disabled {color: #ffc966;background-color: transparent;}
.btn-outline-saffron:not(:disabled):not(.disabled):active, .btn-outline-saffron:not(:disabled):not(.disabled).active,.show > .btn-outline-saffron.dropdown-toggle {color: #fff;background-color: #ffa500; border-color: #ffa500;}
.btn-outline-saffron:not(:disabled):not(.disabled):active:focus, .btn-outline-saffron:not(:disabled):not(.disabled).active:focus,.show > .btn-saffron.dropdown-toggle:focus {box-shadow: 0 0 0 0.2rem #ffa500;}

.badge-saffron { color: #fff;background-color: #ffa500;}
a.badge-saffron:focus, a.badge-saffron.focus { box-shadow: 0 0 0 0.2rem #ffa500;}
.bg-saffron { background-color: #ffa500  ;}
.border-saffron { border-color: #ffa500  ;}
.text-saffron { color: #ffa500  ;}
.bg-saffron:hover { background-color: #b27300  ;}


.btn-fiesta {color: #fff;background-color: #dd4132;border-color: #dd4132;}
.btn-fiesta:hover {color: #fff;background-color: #9a2d23;border-color: #9a2d23;}
.btn-fiesta:focus, .btn-fiesta.focus {color: #fff;background-color: #9a2d23;border-color: #9a2d23;box-shadow: 0 0 0 0.2rem #9a2d23;}
.btn-fiesta.disabled, .btn-fiesta:disabled {color: #fff;background-color: #eb8d84;border-color: #eb8d84;}
.btn-fiesta:not(:disabled):not(.disabled):active, .btn-fiesta:not(:disabled):not(.disabled).active,.show > .btn-fiesta.dropdown-toggle {color: #fff;background-color: #dd4132;border-color: #dd4132;}
.btn-fiesta:not(:disabled):not(.disabled):active:focus, .btn-fiesta:not(:disabled):not(.disabled).active:focus,.show > .btn-fiesta.dropdown-toggle:focus {box-shadow: 0 0 0 0.2rem #dd4132;}

.btn-outline-fiesta {color: #dd4132;border-color: #dd4132;}
.btn-outline-fiesta:hover {color: #fff;background-color: #9a2d23;border-color: #9a2d23;}
.btn-outline-fiesta:focus, .btn-outline-fiesta.focus {box-shadow: 0 0 0 0.2rem #9a2d23;}
.btn-outline-fiesta.disabled, .btn-outline-fiesta:disabled {color: #eb8d84;background-color: transparent;}
.btn-outline-fiesta:not(:disabled):not(.disabled):active, .btn-outline-fiesta:not(:disabled):not(.disabled).active,.show > .btn-outline-fiesta.dropdown-toggle {color: #fff;background-color: #dd4132; border-color: #dd4132;}
.btn-outline-fiesta:not(:disabled):not(.disabled):active:focus, .btn-outline-fiesta:not(:disabled):not(.disabled).active:focus,.show > .btn-fiesta.dropdown-toggle:focus {box-shadow: 0 0 0 0.2rem #dd4132;}

.badge-fiesta { color: #fff;background-color: #dd4132;}
a.badge-fiesta:focus, a.badge-fiesta.focus { box-shadow: 0 0 0 0.2rem #dd4132;}
.bg-fiesta { background-color: #dd4132  ;}
.border-fiesta { border-color: #dd4132  ;}
.text-fiesta { color: #dd4132  ;}
.bg-fiesta:hover { background-color: #9a2d23  ;}


.btn-marsala {color: #fff;background-color: #964f4c;border-color: #964f4c;}
.btn-marsala:hover {color: #fff;background-color: #693735;border-color: #693735;}
.btn-marsala:focus, .btn-marsala.focus {color: #fff;background-color: #693735;border-color: #693735;box-shadow: 0 0 0 0.2rem #693735;}
.btn-marsala.disabled, .btn-marsala:disabled {color: #fff;background-color: #c95594;border-color: #c95594;}
.btn-marsala:not(:disabled):not(.disabled):active, .btn-marsala:not(:disabled):not(.disabled).active,.show > .btn-marsala.dropdown-toggle {color: #fff;background-color: #964f4c;border-color: #964f4c;}
.btn-marsala:not(:disabled):not(.disabled):active:focus, .btn-marsala:not(:disabled):not(.disabled).active:focus,.show > .btn-marsala.dropdown-toggle:focus {box-shadow: 0 0 0 0.2rem #964f4c;}

.btn-outline-marsala {color: #964f4c;border-color: #964f4c;}
.btn-outline-marsala:hover {color: #fff;background-color: #693735;border-color: #693735;}
.btn-outline-marsala:focus, .btn-outline-marsala.focus {box-shadow: 0 0 0 0.2rem #693735;}
.btn-outline-marsala.disabled, .btn-outline-marsala:disabled {color: #c95594;background-color: transparent;}
.btn-outline-marsala:not(:disabled):not(.disabled):active, .btn-outline-marsala:not(:disabled):not(.disabled).active,.show > .btn-outline-marsala.dropdown-toggle {color: #fff;background-color: #964f4c; border-color: #964f4c;}
.btn-outline-marsala:not(:disabled):not(.disabled):active:focus, .btn-outline-marsala:not(:disabled):not(.disabled).active:focus,.show > .btn-marsala.dropdown-toggle:focus {box-shadow: 0 0 0 0.2rem #964f4c;}

.badge-marsala { color: #fff;background-color: #964f4c;}
a.badge-marsala:focus, a.badge-marsala.focus { box-shadow: 0 0 0 0.2rem #964f4c;}
.bg-marsala { background-color: #964f4c  ;}
.border-marsala { border-color: #964f4c  ;}
.text-marsala { color: #964f4c  ;}
.bg-marsala:hover { background-color: #693735  ;}


.btn-aqua-splash {color: #fff;background-color: #85ced1;border-color: #85ced1;}
.btn-aqua-splash:hover {color: #fff;background-color: #5d9092;border-color: #5d9092;}
.btn-aqua-splash:focus, .btn-aqua-splash.focus {color: #fff;background-color: #5d9092;border-color: #5d9092;box-shadow: 0 0 0 0.2rem #5d9092;}
.btn-aqua-splash.disabled, .btn-aqua-splash:disabled {color: #fff;background-color: #b6e2e3;border-color: #b6e2e3;}
.btn-aqua-splash:not(:disabled):not(.disabled):active, .btn-aqua-splash:not(:disabled):not(.disabled).active,.show > .btn-aqua-splash.dropdown-toggle {color: #fff;background-color: #85ced1;border-color: #85ced1;}
.btn-aqua-splash:not(:disabled):not(.disabled):active:focus, .btn-aqua-splash:not(:disabled):not(.disabled).active:focus,.show > .btn-aqua-splash.dropdown-toggle:focus {box-shadow: 0 0 0 0.2rem #85ced1;}

.btn-outline-aqua-splash {color: #85ced1;border-color: #85ced1;}
.btn-outline-aqua-splash:hover {color: #fff;background-color: #5d9092;border-color: #5d9092;}
.btn-outline-aqua-splash:focus, .btn-outline-aqua-splash.focus {box-shadow: 0 0 0 0.2rem #5d9092;}
.btn-outline-aqua-splash.disabled, .btn-outline-aqua-splash:disabled {color: #b6e2e3;background-color: transparent;}
.btn-outline-aqua-splash:not(:disabled):not(.disabled):active, .btn-outline-aqua-splash:not(:disabled):not(.disabled).active,.show > .btn-outline-aqua-splash.dropdown-toggle {color: #fff;background-color: #85ced1; border-color: #85ced1;}
.btn-outline-aqua-splash:not(:disabled):not(.disabled):active:focus, .btn-outline-aqua-splash:not(:disabled):not(.disabled).active:focus,.show > .btn-aqua-splash.dropdown-toggle:focus {box-shadow: 0 0 0 0.2rem #85ced1;}

.badge-aqua-splash { color: #000;background-color: #85ced1;}
a.badge-aqua-splash:focus, a.badge-aqua-splash.focus { box-shadow: 0 0 0 0.2rem #85ced1;}
.bg-aqua-splash { background-color: #85ced1  ;}
.border-aqua-splash { border-color: #85ced1  ;}
.text-aqua-splash { color: #85ced1  ;}
.bg-aqua-splash:hover { background-color: #5d9092  ;}


.btn-hawaiian-ocean {color: #fff;background-color: #008db9;border-color: #008db9;}
.btn-hawaiian-ocean:hover {color: #fff;background-color: #006281;border-color: #006281;}
.btn-hawaiian-ocean:focus, .btn-hawaiian-ocean.focus {color: #fff;background-color: #006281;border-color: #006281;box-shadow: 0 0 0 0.2rem #006281;}
.btn-hawaiian-ocean.disabled, .btn-hawaiian-ocean:disabled {color: #fff;background-color: #66bbd5;border-color: #66bbd5;}
.btn-hawaiian-ocean:not(:disabled):not(.disabled):active, .btn-hawaiian-ocean:not(:disabled):not(.disabled).active,.show > .btn-hawaiian-ocean.dropdown-toggle {color: #fff;background-color: #008db9;border-color: #008db9;}
.btn-hawaiian-ocean:not(:disabled):not(.disabled):active:focus, .btn-hawaiian-ocean:not(:disabled):not(.disabled).active:focus,.show > .btn-hawaiian-ocean.dropdown-toggle:focus {box-shadow: 0 0 0 0.2rem #008db9;}

.btn-outline-hawaiian-ocean {color: #008db9;border-color: #008db9;}
.btn-outline-hawaiian-ocean:hover {color: #fff;background-color: #006281;border-color: #006281;}
.btn-outline-hawaiian-ocean:focus, .btn-outline-hawaiian-ocean.focus {box-shadow: 0 0 0 0.2rem #006281;}
.btn-outline-hawaiian-ocean.disabled, .btn-outline-hawaiian-ocean:disabled {color: #66bbd5;background-color: transparent;}
.btn-outline-hawaiian-ocean:not(:disabled):not(.disabled):active, .btn-outline-hawaiian-ocean:not(:disabled):not(.disabled).active,.show > .btn-outline-hawaiian-ocean.dropdown-toggle {color: #fff;background-color: #008db9; border-color: #008db9;}
.btn-outline-hawaiian-ocean:not(:disabled):not(.disabled):active:focus, .btn-outline-hawaiian-ocean:not(:disabled):not(.disabled).active:focus,.show > .btn-hawaiian-ocean.dropdown-toggle:focus {box-shadow: 0 0 0 0.2rem #008db9;}

.badge-hawaiian-ocean { color: #fff;background-color: #008db9;}
a.badge-hawaiian-ocean:focus, a.badge-hawaiian-ocean.focus { box-shadow: 0 0 0 0.2rem #008db9;}
.bg-hawaiian-ocean { background-color: #008db9  ;}
.border-hawaiian-ocean { border-color: #008db9  ;}
.text-hawaiian-ocean { color: #008db9  ;}
.bg-hawaiian-ocean:hover { background-color: #006281  ;}


.btn-iolite {color: #fff;background-color: #707bb4;border-color: #707bb4;}
.btn-iolite:hover {color: #fff;background-color: #4e567e;border-color: #4e567e;}
.btn-iolite:focus, .btn-iolite.focus {color: #fff;background-color: #4e567e;border-color: #4e567e;box-shadow: 0 0 0 0.2rem #4e567e;}
.btn-iolite.disabled, .btn-iolite:disabled {color: #fff;background-color: #a9b0d2;border-color: #a9b0d2;}
.btn-iolite:not(:disabled):not(.disabled):active, .btn-iolite:not(:disabled):not(.disabled).active,.show > .btn-iolite.dropdown-toggle {color: #fff;background-color: #707bb4;border-color: #707bb4;}
.btn-iolite:not(:disabled):not(.disabled):active:focus, .btn-iolite:not(:disabled):not(.disabled).active:focus,.show > .btn-iolite.dropdown-toggle:focus {box-shadow: 0 0 0 0.2rem #707bb4;}

.btn-outline-iolite {color: #707bb4;border-color: #707bb4;}
.btn-outline-iolite:hover {color: #fff;background-color: #4e567e;border-color: #4e567e;}
.btn-outline-iolite:focus, .btn-outline-iolite.focus {box-shadow: 0 0 0 0.2rem #4e567e;}
.btn-outline-iolite.disabled, .btn-outline-iolite:disabled {color: #a9b0d2;background-color: transparent;}
.btn-outline-iolite:not(:disabled):not(.disabled):active, .btn-outline-iolite:not(:disabled):not(.disabled).active,.show > .btn-outline-iolite.dropdown-toggle {color: #fff;background-color: #707bb4; border-color: #707bb4;}
.btn-outline-iolite:not(:disabled):not(.disabled):active:focus, .btn-outline-iolite:not(:disabled):not(.disabled).active:focus,.show > .btn-iolite.dropdown-toggle:focus {box-shadow: 0 0 0 0.2rem #707bb4;}

.badge-iolite { color: #fff;background-color: #707bb4;}
a.badge-iolite:focus, a.badge-iolite.focus { box-shadow: 0 0 0 0.2rem #707bb4;}
.bg-iolite { background-color: #707bb4  ;}
.border-iolite { border-color: #707bb4  ;}
.text-iolite { color: #707bb4  ;}
.bg-iolite:hover { background-color: #4e567e  ;}


.btn-calypso-coral {color: #fff;background-color: #ee6c6c;border-color: #ee6c6c;}
.btn-calypso-coral:hover {color: #fff;background-color: #a64b4b;border-color: #a64b4b;}
.btn-calypso-coral:focus, .btn-calypso-coral.focus {color: #fff;background-color: #a64b4b;border-color: #a64b4b;box-shadow: 0 0 0 0.2rem #a64b4b;}
.btn-calypso-coral.disabled, .btn-calypso-coral:disabled {color: #fff;background-color: #f59da7;border-color: #f59da7;}
.btn-calypso-coral:not(:disabled):not(.disabled):active, .btn-calypso-coral:not(:disabled):not(.disabled).active,.show > .btn-calypso-coral.dropdown-toggle {color: #fff;background-color: #ee6c6c;border-color: #ee6c6c;}
.btn-calypso-coral:not(:disabled):not(.disabled):active:focus, .btn-calypso-coral:not(:disabled):not(.disabled).active:focus,.show > .btn-calypso-coral.dropdown-toggle:focus {box-shadow: 0 0 0 0.2rem #ee6c6c;}

.btn-outline-calypso-coral {color: #ee6c6c;border-color: #ee6c6c;}
.btn-outline-calypso-coral:hover {color: #fff;background-color: #a64b4b;border-color: #a64b4b;}
.btn-outline-calypso-coral:focus, .btn-outline-calypso-coral.focus {box-shadow: 0 0 0 0.2rem #a64b4b;}
.btn-outline-calypso-coral.disabled, .btn-outline-calypso-coral:disabled {color: #f59da7;background-color: transparent;}
.btn-outline-calypso-coral:not(:disabled):not(.disabled):active, .btn-outline-calypso-coral:not(:disabled):not(.disabled).active,.show > .btn-outline-calypso-coral.dropdown-toggle {color: #fff;background-color: #ee6c6c; border-color: #ee6c6c;}
.btn-outline-calypso-coral:not(:disabled):not(.disabled):active:focus, .btn-outline-calypso-coral:not(:disabled):not(.disabled).active:focus,.show > .btn-calypso-coral.dropdown-toggle:focus {box-shadow: 0 0 0 0.2rem #ee6c6c;}

.badge-calypso-coral { color: #fff;background-color: #ee6c6c;}
a.badge-calypso-coral:focus, a.badge-calypso-coral.focus { box-shadow: 0 0 0 0.2rem #ee6c6c;}
.bg-calypso-coral { background-color: #ee6c6c  ;}
.border-calypso-coral { border-color: #ee6c6c  ;}
.text-calypso-coral { color: #ee6c6c  ;}
.bg-calypso-coral:hover { background-color: #a64b4b  ;}


.bg-tangelo-light { background-color: #f7a47f  ;}
.text-tangelo-light { color: #f7a47f  ;}
.bg-tangelo-dark { background-color: #a9481d  ;}
.text-tangelo-dark { color: #a9481d  ;}

.bg-blue-depths-light { background-color: #717f93  ;}
.text-blue-depths-light { color: #717f93  ;}
.bg-blue-depths-dark { background-color: #091425  ;}
.text-blue-depths-dark { color: #091425  ;}

.bg-grisaille-light { background-color: #9b9cb3  ;}
.text-grisaille-light { color: #9b9cb3  ;}
.bg-grisaille-dark { background-color: #3d424d  ;}
.text-grisaille-dark { color: #3d424d  ;}

.bg-smoke-light { background-color: #d9dee0  ;}
.text-smoke-light { color: #d9dee0  ;}
.bg-smoke-dark { background-color: #858c88  ;}
.text-smoke-dark { color: #858c88  ;}

.bg-vanilla-light { background-color: #f8edda  ;}
.text-vanilla-light { color: #f8edda  ;}
.bg-vanilla-dark { background-color: #aa9d87  ;}
.text-vanilla-dark { color: #aa9d87  ;}

.bg-saffron-light { background-color: #ffc966 ;}
.text-saffron-light { color: #ffc966 ;}
.bg-saffron-dark { background-color: #b27300 ;}
.text-saffron-dark { color: #b27300 ;}

.bg-fiesta-light { background-color: #eb8d84 ;}
.text-fiesta-light { color: #eb8d84 ;}
.bg-fiesta-dark { background-color: #9a2d23 ;}
.text-fiesta-dark { color: #9a2d23 ;}

.bg-marsala-light { background-color: #c95594 ;}
.text-marsala-light { color: #c95594 ;}
.bg-marsala-dark { background-color: #693735 ;}
.text-marsala-dark { color: #693735 ;}

.bg-aqua-splash-light { background-color: #b6e2e3 ;}
.text-aqua-splash-light { color: #b6e2e3 ;}
.bg-aqua-splash-dark { background-color: #5d9092 ;}
.text-aqua-splash-dark { color: #5d9092 ;}

.bg-hawaiian-ocean-light { background-color: #66bbd5 ;}
.text-hawaiian-ocean-light { color: #66bbd5 ;}
.bg-hawaiian-ocean-dark { background-color: #066281 ;}
.text-hawaiian-ocean-dark { color: #066281 ;}

.bg-iolite-light { background-color: #a9b0d2 ;}
.text-iolite-light { color: #a9b0d2 ;}
.bg-iolite-dark { background-color: #4e567e ;}
.text-iolite-dark { color: #4e567e ;}

.bg-calypso-coral-light { background-color: #f59da7 ;}
.text-calypso-coral-light { color: #f59da7 ;}
.bg-calypso-coral-dark { background-color: #a64b4b ;}
.text-calypso-coral-dark { color: #a64b4b ;}


.bg-grey-tint1 { background-color: #ececec ;}
.bg-grey-tint2 { background-color: #f9f9f9 ;}

a {
   color: #008db9;
   text-decoration: none ;
}
a:hover {
   color: #f26729;
   text-decoration: none ;
}

h1, h2, h3, h4, h5, h6 {
   font-family: "Helvetica Neue", "Segoe UI", Helvetica, Arial,"Raleway",  sans-serif ;
   /*font-family: 'Montserrat', sans-serif;*/
   color: #333333;
   font-weight: 400 ;
   font-size: 1rem ;
}

p, li, table, blockquote, address {
   font-family: "Helvetica Neue", "Segoe UI", Helvetica, Arial,"Raleway",  sans-serif ;
   /*font-family: 'Montserrat', sans-serif;*/
   color: #4e4e50;
   font-weight: 500 ;
   font-size: 1.0rem ;
}
p {margin-bottom: 1.4rem;}
li {margin-bottom: 0.6rem;}
h2 {margin-top: 2rem;}
h3 {margin-top: 0.8rem;}
h4 {margin-top: 0.8rem;}

h1, h1 a {font-size: 2.1rem ; color: #13294b; font-weight: 600 ;}
h2, h2 a {font-size: 1.8rem ; color: #008db9; font-weight: 500;}
h3, h3 a {font-size: 1.5rem ; color: #585e6f; font-weight: 500 ;}
h4, h4 a {font-size: 1.25rem ; color: #c95594; font-weight: 600 ;}
h5, h5 a {
	font-size: 1.2rem;
	color: #f26729;
	padding-top: 1.1rem;
	font-weight: 500;
}
h6, h6 a {
	font-size: 0.9rem;
	color: #c95594;
	font-weight: 500;
}
h1.display-1   {font-size: 2.4rem ; color: #fff; font-weight: 600 ;}
h2.display-2   {font-size: 2.1rem ; color: #f26729; font-weight: 500;}
h3.display-3   {font-size: 1.8rem ; color: #008db9; font-weight: 500 ;}
h4.display-4   {font-size: 1.5rem ; color: #585e6f; font-weight: 400 ;}
h5.display-5   {font-size: 1.25rem ; color: #13294b; font-weight: 400 ;}
h6.display-6   {font-size: 1rem ; color: #13294b; font-weight: 400 ;}
li {padding-top: 0rem;}
ul, ol {padding-bottom: 0.5rem;}
ul ul, ol ul, ul ol, ol ol	{padding-bottom: 0rem; margin-bottom: 0rem;}

p, p a, td, td a, th, th a, li, li a {font-size: 1.0rem ;}
p.display-1, p.display-1 a, td.display-1, td.display-1 a, th.display-1, th.display-1 a, li.display-1, li.display-1 a {font-size: 1.25rem ; color: #707bb4; font-weight: 400;}

p .intro	{
	font-size: 1.6rem ;
	color: #707bb4;
	font-weight: 500 ;
	display: block;
	margin-top: 40px ;
}
p .shoutOut	{
	font-size: 1.4rem ;
	color: #707bb4;
	font-weight: 500 ;
	display: block;
}

dt {
	font-weight: 500;
}

blockquote {
   color: #008db9;
   border-left: 3px solid #008db9;
   padding-left: 30px;
   margin-left: 90px;
   margin-right: 90px;
}
.cite {
   font-size: 1em  ;
   color: #008db9;
	font-style: oblique;
}
blockquote {
   font-size: 1.2rem  ;
	margin-left:60px;
   font-weight: 300  ;
}
blockquote strong {
   font-size: 1.2rem  ;
   font-weight: 500  ;
}
.progress   {
   font-size: 0.9rem;
}

.container  {
   margin-bottom: 0;
}



/* bootstrap fix */
input[type="radio"], input[type="checkbox"] {
	scale: 1.4;
	margin-top: 8px;
}
.form-check.form-control-lg {
   height: 1.6rem;
}
.form-group label {
   font-size: 1.0rem;
   padding-top: 6px;
   font-weight: 500;
}
.form-group label kbd {
   font-size: 1rem;
   font-weight: 400;
}
.form-group .input-group-text   {
    height: 2.4rem;
}
.form-group .form-check label{
   font-size: 1.0rem;
   font-weight: 400;
}
.page-item.active .page-link {
	z-index: 3;
	color: #fff;
	background-color: #f26729;
	border-color: #f26729;
}

.table thead th {
	vertical-align: top;
}
td .form-check-input {
	margin-left: 1.25rem;
}


#accordion .card-header {
   padding: 0;
}
#accordion .card-link   {
   padding: 0.75rem;
   display: block;
   background: #585e6f;
   color: #fff;
}
#accordion .card-link.collapsed   {
   background: #bfc8c3;
   color: #13294b;
}

#accordion.acc-tangelo .card-link   {background: #f26729;color: #fff;}
#accordion.acc-tangelo .card-link.collapsed   {background: #f7a47f;color: #000;}

#accordion.acc-blue-depths .card-link   {background: #13294b;color: #fff;}
#accordion.acc-blue-depths .card-link.collapsed   {background: #717f93;color: #fff;}

#accordion.acc-grisaille .card-link   {background: #585e6f;color: #fff;}
#accordion.acc-grisaille .card-link.collapsed   {background: #9b9db3;color: #000;}

#accordion.acc-smoke .card-link   {background: #bfc8c3;color: #000;}
#accordion.acc-smoke .card-link.collapsed   {background: #d9dee0;color: #000;}

#accordion.acc-vanilla .card-link   {background: #f4e1c1;color: #000;}
#accordion.acc-vanilla .card-link.collapsed   {background: #f8edda;color: #000;}

#accordion.acc-saffron .card-link   {background: #ffa500;color: #000;}
#accordion.acc-saffron .card-link.collapsed   {background: #ffc966;color: #000;}

#accordion.acc-fiesta .card-link   {background: #dd4132;color: #fff;}
#accordion.acc-fiesta .card-link.collapsed   {background: #eb8d84;color: #fff;}

#accordion.acc-marsala .card-link   {background: #964f4c;color: #fff;}
#accordion.acc-marsala .card-link.collapsed   {background: #c95594;color: #fff;}

#accordion.acc-aqua-splash .card-link   {background: #85ced1;color: #000;}
#accordion.acc-aqua-splash .card-link.collapsed   {background: #b6e2e3;color: #000;}

#accordion.acc-hawaiian-ocean .card-link   {background: #008db9;color: #fff;}
#accordion.acc-hawaiian-ocean .card-link.collapsed   {background: #66bbd5;color: #fff;}

#accordion.acc-iolite .card-link   {background: #707bb4;color: #fff;}
#accordion.acc-iolite .card-link.collapsed   {background: #a9b0d2;color: #000;}

#accordion.acc-calypso-coral .card-link   {background: #ee5c6c;color: #fff;}
#accordion.acc-calypso-coral .card-link.collapsed   {background: #f59da7;color: #000;}







/* Tabbed Content */
#tabs   {
   background: #f6f6f6  ;
   }
#tabs .nav-tabs   {
   display: grid;
   grid-gap: 10px;
   background: #fff  ;
   }
#tabs .nav-tabs.tabs1   {grid-template-columns: 1fr 1fr 1fr;}
#tabs .nav-tabs.tabs2   {grid-template-columns: 1fr 1fr 1fr;}
#tabs .nav-tabs.tabs3   {grid-template-columns: 1fr 1fr 1fr;}
#tabs .nav-tabs.tabs4   {grid-template-columns: 1fr 1fr 1fr 1fr;}
#tabs .nav-tabs.tabs5   {grid-template-columns: 1fr 1fr 1fr 1fr 1fr;}
	#tabs .nav-tabs.tabs6 {
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
	}
#tabs .nav-item   {
   border-radius: 6px 6px 0 0  ;
   color: #fff;
   }
#tabs .nav-item.active   {
   border-bottom: none  ;
   color: #fff;
   }
#tabs .nav-item:hover, #tabs .nav-item.active:hover   {
   color: #fff;
   }
#tabs #nav-tabContent    {
   border-bottom: none  ;
   margin: 15px 30px 15px 30px;
   width: calc(100% - 60px);
}
#tabs #nav-tabContent .tab-pane   {
   margin: 0;
}

#tabs.tabs-tangelo  {border-bottom: 3px solid #f26729;}
#tabs.tabs-tangelo .nav-tabs {border-bottom: 6px solid #f26729;}
#tabs.tabs-tangelo .nav-item  {background: #f7a47f  ;}
#tabs.tabs-tangelo .nav-item.active {background: #f26729  ;}
#tabs.tabs-tangelo .nav-item:hover  {background: #a9481d  ;}

#tabs.tabs-blue-depths  {border-bottom: 3px solid #13294b;}
#tabs.tabs-blue-depths .nav-tabs {border-bottom: 6px solid #13294b;}
#tabs.tabs-blue-depths .nav-item  {background: #717f93  ;}
#tabs.tabs-blue-depths .nav-item.active {background: #13294b  ;}
#tabs.tabs-blue-depths .nav-item:hover   {background: #091425  ;}

#tabs.tabs-grisaille  {border-bottom: 3px solid #585e6f;}
#tabs.tabs-grisaille .nav-tabs {border-bottom: 6px solid #585e6f;}
#tabs.tabs-grisaille .nav-item  {background: #9b9cb3  ;}
#tabs.tabs-grisaille .nav-item.active {background: #585e6f  ;}
#tabs.tabs-grisaille .nav-item:hover   {background: #3d424d  ;}

#tabs.tabs-smoke  {border-bottom: 3px solid #bfc8c3;}
#tabs.tabs-smoke .nav-tabs {border-bottom: 6px solid #bfc8c3;}
#tabs.tabs-smoke .nav-item  {background: #d9dee0  ;color: #000;}
#tabs.tabs-smoke .nav-item.active {background: #bfc8c3  ;color: #000;}
#tabs.tabs-smoke .nav-item:hover   {background: #858c88  ;color: #000;}

#tabs.tabs-vanilla  {border-bottom: 3px solid #f4e1c1;}
#tabs.tabs-vanilla .nav-tabs {border-bottom: 6px solid #f4e1c1;}
#tabs.tabs-vanilla .nav-item  {background: #f8edda  ;color: #000;}
#tabs.tabs-vanilla .nav-item.active {background: #f4e1c1  ;color: #000;}
#tabs.tabs-vanilla .nav-item:hover  {background: #aa9d87  ;color: #000;}

#tabs.tabs-saffron  {border-bottom: 3px solid #ffa500;}
#tabs.tabs-saffron .nav-tabs {border-bottom: 6px solid #ffa500;}
#tabs.tabs-saffron .nav-item  {background: #ffc966  ;color: #000;}
#tabs.tabs-saffron .nav-item.active {background: #ffa500  ;color: #000;}
#tabs.tabs-saffron .nav-item:hover  {background: #b27300  ;color: #000;}

#tabs.tabs-fiesta  {border-bottom: 3px solid #dd4132;}
#tabs.tabs-fiesta .nav-tabs {border-bottom: 6px solid #dd4132;}
#tabs.tabs-fiesta .nav-item  {background: #eb8d84  ;color: #fff;}
#tabs.tabs-fiesta .nav-item.active {background: #dd4132  ;color: #fff;}
#tabs.tabs-fiesta .nav-item:hover  {background: #9a2d23  ;color: #fff;}

#tabs.tabs-marsala  {border-bottom: 3px solid #964f4c;}
#tabs.tabs-marsala .nav-tabs {border-bottom: 6px solid #964f4c;}
#tabs.tabs-marsala .nav-item  {background: #c95594  ;color: #fff;}
#tabs.tabs-marsala .nav-item.active {background: #964f4c  ;color: #fff;}
#tabs.tabs-marsala .nav-item:hover  {background: #693735  ;color: #fff;}

#tabs.tabs-aqua-splash  {border-bottom: 3px solid #85ced1;}
#tabs.tabs-aqua-splash .nav-tabs {border-bottom: 6px solid #85ced1;}
#tabs.tabs-aqua-splash .nav-item  {background: #b6e2e3  ;color: #000;}
#tabs.tabs-aqua-splash .nav-item.active {background: #85ced1  ;color: #000;}
#tabs.tabs-aqua-splash .nav-item:hover  {background: #5d9092  ;color: #000;}

#tabs.tabs-hawaiian-ocean  {border-bottom: 3px solid #008db9;}
#tabs.tabs-hawaiian-ocean .nav-tabs {border-bottom: 6px solid #008db9;}
#tabs.tabs-hawaiian-ocean .nav-item  {background: #66bbd5  ;color: #fff;}
#tabs.tabs-hawaiian-ocean .nav-item.active {background: #008db9  ;color: #fff;}
#tabs.tabs-hawaiian-ocean .nav-item:hover  {background: #006281  ;color: #fff;}

#tabs.tabs-iolite  {border-bottom: 3px solid #707bb4;}
#tabs.tabs-iolite .nav-tabs {border-bottom: 6px solid #707bb4;}
#tabs.tabs-iolite .nav-item  {background: #a9b0d2  ;color: #fff;}
#tabs.tabs-iolite .nav-item.active {background: #707bb4  ;color: #fff;}
#tabs.tabs-iolite .nav-item:hover  {background: #4e567e  ;color: #fff;}

#tabs.tabs-calypso-coral  {border-bottom: 3px solid #ee5c6c;}
#tabs.tabs-calypso-coral .nav-tabs {border-bottom: 6px solid #ee5c6c;}
#tabs.tabs-calypso-coral .nav-item  {background: #f59da7  ;color: #fff;}
#tabs.tabs-calypso-coral .nav-item.active {background: #ee5c6c  ;color: #fff;}
#tabs.tabs-calypso-coral .nav-item:hover  {background: #a64b4b  ;color: #fff;}

.w60 {
	width: 60px;
}
.w70 {
	width: 70px;
}
.w80 {
	width: 80px;
}
.w90 {
	width: 90px;
}
.w100    {width: 100px;}
.w120    {width: 120px;}
.w140    {width: 140px;}
.w160    {width: 160px;}
.w180    {width: 180px;}
.w200    {width: 200px;}
.w220    {width: 220px;}
.w240    {width: 240px;}
.w260    {width: 260px;}
.w280    {width: 280px;}
.w300    {width: 300px;}

.w66 {
	width: 66px;
}
.w76 {
	width: 76px;
}
.w86 {
	width: 86px;
}
.w96 {
	width: 96px;
}
.w106    {width: 106px;}
.w126    {width: 126px;}
.w146    {width: 146px;}
.w166    {width: 166px;}
.w186    {width: 186px;}
.w206    {width: 206px;}
.w226    {width: 226px;}
.w246    {width: 246px;}
.w266    {width: 266px;}
.w286    {width: 286px;}
.w306    {width: 306px;}

.pad-bottom {
	margin-bottom: 6px;
}
.pad-top {
	margin-top: 6px;
}


.justify-content-end {
    text-align: end;
}


.breadcrumb {
   background-color: #fff;
   padding-left: 0;
}


.modal-dialog {
	max-width: 800px;
}